Elog - Idea #4615

E-mail entry confimation/self-copy
09/04/2013 05:24 AM - Cindy Joe

Status: Closed Start date: 09/04/2013
Priority: Normal Due date:

Assignee: Kyle Hazelwood % Done: 0%
Category: Server Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

| tried the "email entry" function for the first time just now. It would be nice to have some kind of confirmation that the e-mail was sent
(say, maybe like Gmail does, with a small line like "your email was successfully sent" at the top of the screen for a few moments).
Right now, it just sends you suddenly straight back to the elog.

| don't think that's a problem if you're adding an entry, because you can check the elog itself to see if it was successful. But with an
e-mail you can't really know unless you get a reply.

Oh, here's another. Because there's no other record, it might be nice to add an easy way to send a copy to yourself. Of course you
can CC your own e-mail address, but a checkbox at the bottom would be a nice touch.

Related issues:
Has duplicate Elog - Idea #6905: Sender self BCC checkbox for email entries Closed 08/30/2014

History

#1 - 09/12/2013 01:32 AM - Kyle Hazelwood

- Status changed from New to Accepted

Will do.

#2 - 09/15/2014 03:07 AM - Kyle Hazelwood

- Tracker changed from Feature to Idea

#3 - 09/15/2014 05:18 AM - Kyle Hazelwood
- Category set to Server
- Status changed from Accepted to Feedback

- Assignee set to Kyle Hazelwood

Released this morning. Users can enable/disable self BCC with a checkbox. It is enabled by default.

#4 - 09/15/2014 05:18 AM - Kyle Hazelwood
- Status changed from Feedback to Closed
